

/* media-query-tablet */
@media only screen and (max-width: 1024px) {
    .orginal-button {
        display: none;
    }
    .background {
        height: 59vh;
    }
    .custom-header-padding {
        margin-top: 250px;
    }
    .bg-footer {
        margin-top: 140px;
    }
    .modal-content {
        margin-top: 250px;
    }

}
@media only screen and (max-width: 768px) {
    .pull-right-text {
        text-align: unset;
        margin-top: 50px;
        margin-bottom: 50px;
    }
}
/* media-query mobile-l */
@media only screen and (max-width: 425px) {
    .row-margin {
        display: none;
    }
    .mobile-footer {
        display: inline;
    }
    .img-mobile {
        width: 200px;
    }
    .mobile-footer-margin {
        margin-bottom: 20px;
    }
    .background {
        height: 32vh;
        padding-top: 125%;
    }
    .custom-header-padding {
        margin-top: 200px;
    }
    .bg-footer {
        margin-top: 100px;
    }
    .w3-sidebar {
        margin-left: 0px;
    }
    .custom-header-padding {
        font-size: 30px;
    }
    .modal-body img {
        height: 320px;
    }
    .modal-body {
        height: 350px;;
    }
}
/* media-query mobile-m */
@media only screen and (max-width:375px) {
    .background {
        height: 29vh;
    }
    .header-edit {
        font-size: 30px;
    }
    .custom-header-padding {
        margin-top: 250px;
    }
    .background {
        padding-top: 155%;
    }
}

/* media-query mobile-s */
@media only screen and (max-width:320px) {
    .w3-sidebar {
        width: 285px;
    }
    .logo-edit {
        width: 160px;
        padding-top: 23px!important;
    }
    .bg-footer {
        margin-top: 70px;
    }
    .background {
        height: 24vh;
    }
    .custom-header-padding {
        margin-top: 200px;
    }
    .background {
        padding-top: 180%;
    }
}